a:link {color:#404040;}
a:visited {color:#404040;}
a:hover {color:#404040;}
a:active {color:#404040;}
.Wp-Body-Text-02-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Text-03-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Body-Text-03-P-H:link {color:#404040;}
a.Wp-Body-Text-03-P-H:visited {color:#404040;}
a.Wp-Body-Text-03-P-H:hover {color:#797979;}
a.Wp-Body-Text-03-P-H:active {color:#404040;}
.Wp-Body-Text-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Contact-Details-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Fine-Print-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
a.Wp-Fine-Print-P-H:link {color:#ffffff;}
a.Wp-Fine-Print-P-H:visited {color:#ffffff;}
a.Wp-Fine-Print-P-H:hover {color:#999999;}
a.Wp-Fine-Print-P-H:active {color:#ffffff;}
.Wp-H1-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-H3-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
.Wp-Intro-Paragraph-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Links-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Title-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Verdana", sans-serif; color:#20476d;
}
.Wp-Hyperlink-C
{
    font-family:"Verdana", sans-serif; color:#0000ff; text-decoration:underline;
}
.Wp-Placeholder-C
{
    font-family:"Verdana", sans-serif; color:#20476d;
}
.Wp-Strong-C
{
    font-family:"Verdana", sans-serif; font-weight:700; color:#20476d;
}
.ui-widget-content { border: #aaaaaa; background: #ffffff; color: #222222; }
.ui-widget-content a { color: #222222; }
.ui-widget-header { border: #aaaaaa; background: #cccccc; color: #222222; }
.ui-widget-header a { color: #222222; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: #d3d3d3; background: #e6e6e6; color: #555555; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: #999999; background: #dadada; color: #212121; }
.ui-state-hover a, .ui-state-hover a:hover { color: #212121; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: #aaaaaa; background: #ffffff; color: #212121; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121; }